Batch delete SLO instances
Base URL
https://{kibana_url}
POST
/api/observability/slos/_delete_instances
POST
/s/{space_id} /api/observability/slos/_delete_instances
Auth
The deletion occurs for the specified list of sloId and instanceId. You must have all privileges for the SLOs feature in the Observability section of the Kibana feature privileges.
Expand all
space_id
string
optional
An identifier for the space. If space_id is not provided in the URL, the default space is used. Refer to Spaces for more information.
A required header to protect against CSRF attacks
{
}
list
object []
required
An array of slo id and instance id
−
Hide 3 properties
instanceId
string
required
The SLO instance identifier
sloId
string · min length: 8 · max length: 48 · pattern: ^[a-z0-9-_]+$
required
The identifier of the SLO.
statusCode
number
required
statusCode
number
required
statusCode
number
required